Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423264 - clevis: FTBFS in rawhide
Summary: clevis: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clevis
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathaniel McCallum
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 03:23 UTC by Fedora Release Engineering
Modified: 2017-06-18 23:54 UTC (History)
1 user (show)

Fixed In Version: clevis-4-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-18 23:54:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 03:23 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 03:23 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 03:23 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 03:23:38 UTC
Your package clevis failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17711022

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 03:23:44 UTC
Created attachment 1251545 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 03:23:47 UTC
Created attachment 1251546 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 03:23:49 UTC
Created attachment 1251547 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:24:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-06-14 14:31:45 UTC
npmccallum's clevis-3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908114

Comment 6 Fedora Update System 2017-06-14 16:58:52 UTC
jose-8-1.fc26 luksmeta-6-1.fc26 tang-6-1.fc26 clevis-3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0c7fc56e0

Comment 7 Upstream Release Monitoring 2017-06-14 17:40:23 UTC
npmccallum's clevis-4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908144

Comment 8 Fedora Update System 2017-06-15 14:00:33 UTC
clevis-4-1.fc26, jose-8-1.fc26, luksmeta-6-1.fc26, tang-6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0c7fc56e0

Comment 9 Fedora Update System 2017-06-18 23:54:59 UTC
clevis-4-1.fc26, jose-8-1.fc26, luksmeta-6-1.fc26, tang-6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.